Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0901

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2014-0901
Last Modified 29 Apr 2015 09:59:54
Published 01 Apr 2014 11:58:17
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2014-0901

Summary

Cross-site scripting (XSS) vulnerability in the Social Rendering implementation in the IBM Connections integration in IBM WebSphere Portal 8.0.0.x before 8.0.0.1 CF11 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Ibm Websphere Portal 8.0.0.0

  • Ibm Websphere Portal 8.0.0.1


References

XF - ibm-wsportal-cve20140901-sr-xss(91398)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21667016

AIXAPAR - PI12659

BID - 66559


Last Updated: 27 May 2016 11:04:50